Subject: del videoclub - RKO 281
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 20 Apr 2002 14:27:04 -0000

Hablar de cine suele ser Ciudadano Kane arriba, Ciudadano Kane abajo.
Con una industria tan gustosa de mirarse el ombligo, era inevitable
que se hiciese una pelicula sobre el rodaje de la cinta mas famosa del
cine, sobre Orson Welles vs. William Randolph Hearst/Charles Foster Kane.

Debo decir que me encantan las pelis que hablan de cine, ya sea
centralmente como en El Juego de Hollywood como tangencialmente. Y
esta, no esta nada mal. Mezclando historia e hipotesis (genial el
&#39;dossier&#39; de Hearst), RKO 281 no abusa de homenajear a Ciudadano Kane
(con el acertadisimo arranque, por ejemplo) y resulta interesante. Hay
una buena serie de secundarios famosillos (Malkovich, Roy Scheider,
Melanie Griffith, ...) y realmente el protagonista parece muy bien
caracterizado.

En fin, una peli entretenidilla...